//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.BusinessLayer.Models
{
    using System;
    using System.Collections.ObjectModel;
    
    public partial class VariationsDetail
    {
        public long Id { get; set; }
        public string SpeakingRate { get; set; }
        public short SerialNumber { get; set; }
        public long VariationsHeaderId { get; set; }
        public byte PronunciationTimes { get; set; }
        public string ArabicCharacterSet { get; set; }
        public byte[] ArabicPronunciation { get; set; }
        public string NorwegianCharacterSet { get; set; }
        public byte[] NorwegianPronunciation { get; set; }
        public string NorwegianExampleCharacterSet { get; set; }
        public byte[] NorwegianExamplePronunciation { get; set; }
    
        public virtual VariationsHeader VariationsHeader { get; set; }
    }
}
